libqxp::CurveComponent Struct Reference

`#include <QXPTypes.h>`

## Public Member Functions

| CurveComponent ()

## Public Attributes

Rect | boundingBox
std::vector< Point > | points

## Constructor & Destructor Documentation

## CurveComponent()

libqxp::CurveComponent::CurveComponent | ( |  | ) |

inline

## Member Data Documentation

## boundingBox

Rect libqxp::CurveComponent::boundingBox

Referenced by CurveComponent().

## points

std::vector<Point> libqxp::CurveComponent::points

Referenced by CurveComponent().

The documentation for this struct was generated from the following file:

- QXPTypes.h